
#footer {
height:30px;
width:940px;
margin: 0px 28px 0px 28px;
background-color:#000000;
padding-top:15px;
padding-bottom:15px;
text-align: center;

}

#footer ul {
text-align: center;
margin:-5px;
#margin:3px;
}


#footer li {
display:inline;
color:white;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:10px;
}

#footer a:link, #footer a:visited {
text-decoration:none;
color:white;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;

line-height:10px;
}

#footer a:hover {
text-decoration:underline;
}

